<!DOCTYPE html>
<html lang="fa">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="wish work">
    <meta property="og:type" content="website"/>
    <!-- <meta property="og:image" content="http://wishwork.ir/img/nav-log.png"/> -->
    <meta property="og:image:width" content="120" />
    <meta property="og:image:height" content="60" />
    <!-- <meta property="og:description" content=" فریلنسر شوید تا محدود به زمان و مکان نباشید. کافی است ترجمه بدانید و از آن درآمد کسب کنید. محصول محدودیتها نباشید!"> -->
    <!-- <meta property="og:url" content="http://www.wishwork.ir//"/> -->
    <meta property="og:site_name" content="پتوپیا"/>

    <!-- <link rel="shortcut icon" href="/static/img/tab-img.png"/> -->
    <!-- <link rel="apple-touch-icon" href="/static/img/apple-touch-icon-retina.png"> -->
    <!-- <link rel="apple-touch-icon" sizes="180x180" href="/static/img/apple-touch-icon-retina.png"> -->

    <title>پتوپیا</title>
    <!-- Bootstrap core CSS -->
    <link href="static/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap-RTL CSS -->
    <link href="static/vendor/bootstrap-rtl/css/bootstrap-rtl.min.css" rel="stylesheet">
    <!-- Custom fonts for this template -->
    <link rel="stylesheet" href="static/vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="static/css/fontiran.css">
    <!-- Custom styles for this template -->
    <link href="static/css/wish-landing.css" rel="stylesheet">
</head>

<body id="page-top">
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand">
            <img src="static/img/pet-logo.png" height="60" class="d-inline-block align-top" alt="our logo. A shake hand that is like two wings too means that we fly high together">
            </a>
            <!-- <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button> -->
            <span>
              <a class="btn btn-rec btn-primary btn-signin-home" href="login/">
                ورود
              </a>
            </span>

        </div>
    </nav>
    <!-- Header -->
    <header class="masthead">
          <div id="carouselWelcome" class="carousel slide" data-ride="carousel">
              <div class="carousel-inner">
                  <div class="item active">
                    <div class="onlap">
                      <img class="img-responsive d-block img-fluid" src="static/img/cat2.jpg" alt="میز کار یک فریلنسر، کیبورد و دفتر. لیوان قهوه و یک گلدان جذاب!"/>
                    </div>
                    <!-- <div class="responsive">
                      <img class="img-responsive d-block img-fluid" src="static/img/ww-responsive.jpg" alt="میز کار یک فریلنسر، دفتر و قلم کنار آن به همراه کیبورد و یک لیوان قهوه" />
                  </div> -->
                  </div>
              </div>
          </div>


        <div class="container">
            <div class="intro-text">
                <div class="intro-lead-in">
پتوپیا              </div>
                <div class="intro-heading">دیگر نگران حیوانات خانگی خود نباشید.</div>
                <a class="btn btn-primary btn-contrast btn-rec-lg" id="ctaStart" href="/signup">
                  ثبت نام
                </a>
            </div>
        </div>
    </header>
    <!-- How it Works Section -->
    <section id="how">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">

                    <h2 class="section-heading">مزایای پتوپیا</h2>
                    <h3 class="section-subheading text-muted">
                      <i class="" aria-hidden="true"></i>
                        به این صورت که ...
                    </h3>
                </div>
            </div>
            <div class="row text-center">
                <div class="col-md-4">
                  <img src="static/img/mobile.png" alt="یک صفحه لپتاپ که کنار آن یک پراغ مطالعه است و داخل صفحه لپتاپ آیتمهایی به عنوان کار ثبت شده وجود دارند">
                  <h4 class="how-heading">
                    قابلیت ردیابی در هر مکانی با تلفن همراه
                  </h4>

                </div>
                <div class="col-md-4">
                  <img src="static/img/colors.png" alt="صفحه لپتاپ به همراه ذره بین که نشان دهنده این است که فریلنسر ها پروژه ثبت شده کارفرما را چک می کنند">
                  <h4 class="how-heading">
                    در طرح ها و رنگ های زیبا
                  </h4>

                </div>
                <div class="col-md-4">
                  <img src="static/img/battery.png" alt="دو لپتاپ که دو دست از آن بیرون آمده و در حال رد و بدل پول هستند">
                  <h4 class="how-heading">
                   قابلیت نگهداری شارژ برای مدت زیاد
                  </h4>

                </div>
            </div>
        </div>
    </section>


    <section class="py-5" id="start">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h3 class="section-subheading mb-4">
                      <i class="" aria-hidden="true"></i>همین الان از امنیت حیوان خانگی خود مطمین شوید...
                    </h3>
                    <a class="btn btn-primary btn-rec-lg" id="ctaStart2" href="signup">
ثبت سفارش                    </a>
                </div>
            </div>
        </div>
    </section>

    <!-- Main Footer -->
    <section id="footer" class="py-5">
        <div class="container">
            <div class="row ">
                <div class="col-md-4">
                    <h3 class="footer-heading pb-2">صفحات سایت</h3>
                    <ul class="footer-items">
                        <li class="footer-item">
                            <a href="/" >خانه</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" >بلاگ</a>
                        </li>
                        <li class="footer-item">
                            <a href="about" >درباره ما</a>
                        </li>
                    </ul>
                </div>

                <div class="col-md-4">
                    <h3 class="footer-heading pb-2">تماس با ما</h3>
                    <ul class="footer-items">
                        <li class="footer-item">
                            <i class="fa fa-map-marker" aria-hidden="true"></i>تهرانُ دانشگاه صنعتی شریف، دانشکده کامپیوتر، لابی :)
                        </li>
                        <li class="footer-item">
                            <i class="fa fa-phone"></i> ۰۲۱-۸۸۴۶۶۹۵۹
                        </li>

                    </ul>
                </div>
                <div class="col-md-4">
                    <h3 class="footer-heading pb-2">ویش‌ورک</h3>
                    <ul class="footer-items">

                        <li class="footer-item pt-2">
                            ساخته شد با <i class="fa fa-heart"></i> در <a href="#">Petopia.ir</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-md-offset-4">
                    <ul class="list-inline social-buttons">
                        <li class="list-inline-item">
                            <a href="" target="_blank">
                              <i class="fa fa-twitter"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="" target="_blank">
                              <i class="fa fa-paper-plane"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="" target="_blank">
                              <i class="fa fa-instagram"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="" target="_blank">
                              <i class="fa fa-linkedin"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="static/vendor/jquery/jquery.min.js"></script>
    <script src="static/vendor/popper/popper.min.js"></script>
    <script src="static/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="static/vendor/jquery-easing/jquery.easing.min.js"></script>
    <!-- Custom scripts for this template -->
    <script src="static/js/wish-landing.js"></script>
</body>

</html>
